"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.startOCR = startOCR;
var _reactNative = require("react-native");
const LINKING_ERROR = `The package 'react-native-vidvocr' doesn't seem to be linked. Make sure: \n\n` + _reactNative.Platform.select({
  ios: "- You have run 'pod install'\n",
  default: ''
}) + '- You rebuilt the app after installing the package\n' + '- You are not using Expo Go\n';
const VIDVOCR = _reactNative.NativeModules.VIDVOCR ? _reactNative.NativeModules.VIDVOCR : new Proxy({}, {
  get() {
    throw new Error(LINKING_ERROR);
  }
});
function startOCR(params) {
  return VIDVOCR.startOCR(params);
}
//# sourceMappingURL=index.js.map